Loading...
Searching...
No Matches
DataProvider::SearchOperatorInfo Struct Reference

Generic operator info hash as returned by all generic search operator functions. More...

`#include <AbstractDataProviderRecordIterator.qc.dox.h>`

## Public Attributes

auto | arg
| optional argument
string | op
| the operator string code

## Detailed Description

Generic operator info hash as returned by all generic search operator functions.